.info-panel {
    position: fixed;
    z-index: 1000001;
    left: 10px;
    bottom: 10px;
    margin: 0;
    max-width: 33%;
    border-width: 2px;
    border-style: solid;
    border-color: #32538f;
    border-radius: 12px;
    padding: 10px;
    /* font-family: "Open Sans", -apple-system, system, "Droid sans", sans-serif;*/
    font-size: 13px;
    line-height: 18px;
    background: #f2f2f2;
    color: #808080;
    -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.35);
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.35);

    transition: 1s;
}
.info-panel.infohidden {
    left: -110%;
}
.info-panel .info-panel-container {
    display: table;
    margin: 0 auto;
}
.info-panel .info-panel-container > p ,
.info-panel .info-panel-container > div {
    display: table-cell;
    margin: 0;
    padding: 5px 7px;
    vertical-align: middle;
    font-family: "Open Sans", -apple-system, system, "Droid sans", sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 18px;
    color: #1a2131;
}
.info-panel p {
    position: relative;
}
.info-panel p span {
    /*position: relative;*/
}
.info-panel .info-panel-close {
    width: 24px;
    height: 24px;
    position: absolute;
    top: -5px;
    right: -5px;
    color: #8ea2c4;
    transition-property: color;
    transition-duration: .2s;
    border: 0;
    padding: 0;
    margin: 0;
    background: none no-repeat;
}
.info-panel .info-panel-close::after, .info-panel .info-panel-close::before {
    content: '';
    width: 2px;
    height: 18px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background: currentColor no-repeat;
}
.info-panel .info-panel-close:hover {
    color: #6582ae;
}
.info-panel .info-panel-close::before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.info-panel .info-panel-close::after {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
@media only screen and (max-width: 1100px) {
    .info-panel {
        max-width: 40%;
    }
}
@media only screen and (max-width: 940px) {
    .info-panel {
        max-width: 45%;
    }
}
@media only screen and (max-width: 830px) {
    .info-panel {
        max-width: 50%;
    }
}
@media only screen and (max-width: 740px) {
    .info-panel {
        max-width: 100%;
        right: 10px;
    }
}
@media only screen and (max-width: 450px) {
    .info-panel {
        max-width: 100%;
        right: 0px;
        left: 0px;
        bottom: 0px;
    }
    .info-panel .info-panel-close {
        top: -25px;
    }
}
